# Generated by Django 3.2.7 on 2021-10-24 13:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0007_auto_20210927_2119'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='ticket',
            options={'ordering': ['-modified_at'], 'permissions': [('can_see_other_ticket', 'Can see other tickets'), ('can_assign_ticket', 'Can assign ticket'), ('can_change_status_to_ticket', 'Can change status to ticket')], 'verbose_name_plural': 'tickets'},
        ),
        migrations.AlterField(
            model_name='ticket',
            name='create_at',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='ticketstatus',
            name='status',
            field=models.CharField(choices=[('OPEN', 'Open'), ('IN_PROGRESS', 'In progress'), ('SCALED', 'Scaled'), ('PENDING', 'Pending'), ('SUCCESS', 'Success'), ('CLOSED', 'Closed'), ('REJECT', 'Reject')], default='OPEN', max_length=30),
        ),
    ]
